<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Catalogos extends CI_Controller {

  public function __construct() {
    parent::__construct();
    /*
    if (empty($_SESSION['usuario'])) {
      redirect('login');
    }
    */
    /*
    // Load form helper library
    $this->load->helper('form');

    // Load form validation library
    $this->load->library('form_validation');
    */
    // Load database
    $this->load->model('Ct_Producto_model', 'Ct_Producto', true);
    
  }

  /**
   * Muestra listado de productos de catalogo ordenados por orden categoría
   * con versión para imprimir
   */
  public function index() {
    $data['categorias'] = $this->Ct_Producto->get_all(12
  );
    $this->load->view('catalogos/index', $data);
  }

}
